Subject: (usr-tc) 1000 Ports or more / what code are you running

From: Marshall Morgan <[email-masked]>
Date: Wed, 11 Oct 2000 06:21:35 +0000

ALL:

On a DSP chassis with 2-14 DSP Cards (PRI or CT1) and 1-2 ARCs - IP only no
RIP or OSPF routing protocols - what code version(s) - newer info required.

NMC:
ARC:
DSP:

Help me out - as I don't want to "upgrade" my customers to other ISPs due to
our code problems.

TIA.

Marshall Morgan

Internet Doorway, Inc (aka NETDOOR)
http://www.netdoor.com

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.